Bug 255141 - CVS Changes for createrepo
Summary: CVS Changes for createrepo
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: createrepo (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All All
medium
low
Target Milestone: ---
Assignee: James Antill
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-26 17:03 UTC by Jeff Sheltren
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 16:54:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Jeff Sheltren 2007-08-26 17:03:19 UTC
Package Change Request
======================
Package Name: createrepo
New Branches: EL-4
Updated EPEL Owners: sheltren@cs.ucsb.edu

Comment 1 Kevin Fenzi 2007-08-27 16:49:37 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.